%SPECTF Single Proton Emission Computed Tomography  heart data
%PRTools UCI dataset import, 80+187 objects, 44 features, 2 classes
%
%  [TRAIN,TEST] = SPECTF
%   TRAIN_TEST  = SPECTF
%
%DESCRIPTION
%This command downloads one of the UCI data sets, converts it into PRTools
%format and stores it locally for future use. Consult the <a href="http://archive.ics.uci.edu/ml/datasets/SPECTF+Heart">related website</a>
%for further information. Please make the appropriate references in
%publications that make use of this dataset.
%
%SEE ALSO <a href="http://prtools.tudelft.nl/prtools/">PRTools Guide</a>, <a href="http://archive.ics.uci.edu/ml/">UCI Website</a>
%PRTOOLS, DATASETS 

% Copyright: R.P.W. Duin 

function [a,b] = spectf

[a,b] = pr_download_uci('SPECTF+Heart',{'SPECTF.train','SPECTF.test'},[],[],[],[],[],[],1);
a = setname(a,'Spectf Heart');
b = setname(b,'Spectf Heart');
if nargout < 2, end



